body {
  padding-top: 60px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin: 0px 0px 10px;
  color: #c7aa8b;
  font-size: 47px;
  line-height: 55px;
  font-weight: 500;
}

h2 {
  margin: 0px 0px 10px;
  color: #4d4d4d;
  font-size: 30px;
  line-height: 27px;
  font-weight: 700;
  text-transform: uppercase;
}

h3 {
  margin: 10px 0px;
  font-size: 31px;
  line-height: 30px;
  font-weight: 500;
}

h4 {
  margin: 0px 0px 10px;
  font-size: 24px;
  line-height: 24px;
  font-weight: 500;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
}

.button {
  display: inline-block;
  margin-top: 10px;
  padding: 8px 15px;
  border: 1px solid transparent;
  background-color: #bada55;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #4d4d4d;
  color: #bada55;
}

.button.green {
  border-color: #c7aa8b;
  color: #c7aa8b;
}

.button.green:hover {
  background-color: #c7aa8b;
  color: #323232;
}

.button.green.footer {
  display: inline-block;
  margin-top: 24px;
  margin-right: auto;
  margin-left: auto;
  border-width: 0px;
  border-color: transparent;
  color: #323232;
}

.button.green.footer:hover {
  background-color: #4d4d4d;
  color: #bada55;
}

.button.form {
  margin-top: 22px;
  margin-bottom: 23px;
  border-color: #323232;
  background-color: #323232;
  color: #bada55;
}

.button.form:hover {
  background-color: transparent;
  color: #323232;
}

.brand {
  padding-top: 17px;
}

.facility-section-white {
  margin-top: 0px;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #4d4d4d;
}

.facility-section-white.beige {
  position: static;
  padding-top: 60px;
  background-color: #fff;
}

.facility-section-white.image {
  padding-top: 127px;
  padding-bottom: 127px;
  background-color: transparent;
  background-image: url('../images/Cropmachin_topView.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
}

.facility-section-white.lightgrey {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f7f7f7;
}

.facility-section-white.footer {
  padding-top: 65px;
  padding-bottom: 53px;
  background-color: #142833;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
}

.main-heading {
  position: static;
  margin-top: 0px;
  margin-bottom: 0px;
  float: none;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 55px;
  line-height: 55px;
  font-style: normal;
  font-weight: 700;
  text-transform: none;
}

.main-heading.bold {
  position: relative;
  margin-bottom: 20px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 700;
}

.slider-nav {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: transparent;
  font-size: 9px;
  line-height: 10px;
}

.horizontal-bar {
  display: inline-block;
  width: 60px;
  height: 2px;
  background-color: #fff;
}

.horizontal-bar.grey {
  display: inline-block;
  height: 2px;
  background-color: #fff;
}

.slider {
  height: 490px;
  margin-top: 68px;
  padding-top: 0px;
  background-color: transparent;
}

.slide {
  position: static;
  margin-top: 0px;
  padding-top: 185px;
  padding-bottom: 82px;
  background-image: -webkit-linear-gradient(270deg, rgba(50, 50, 50, .35), rgba(50, 50, 50, .35)), url('../images/Fertiagro_homepage_Cereal.jpg');
  background-image: linear-gradient(180deg, rgba(50, 50, 50, .35), rgba(50, 50, 50, .35)), url('../images/Fertiagro_homepage_Cereal.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  text-align: center;
}

.process-titles {
  margin-bottom: 23px;
  padding-top: 15px;
  border-color: #bada55;
  border-top-style: solid;
  border-top-width: 1px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
  font-size: 25px;
  line-height: 22px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.icon-wrapper {
  height: 109px;
  margin-bottom: 24px;
  text-align: center;
}

.number {
  margin-top: -22px;
  margin-bottom: 2px;
  padding-top: 0px;
  color: #bada55;
  font-size: 16px;
  text-transform: uppercase;
}

.icon.products {
  text-align: center;
}

.features-text-wrapper {
  margin-top: 30px;
  margin-bottom: 43px;
  text-align: center;
}

.footer-text {
  margin-top: 10px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-weight: 300;
}

.footer-text.address {
  text-align: right;
}

.subheading {
  margin-top: 19px;
  margin-bottom: 10px;
  font-family: Vollkorn, serif;
  color: #d1d1d1;
  font-size: 18px;
  font-style: italic;
}

.contact-form-column {
  margin-bottom: 40px;
  padding: 74px 33px 30px;
  background-color: transparent;
}

.contact-info-column {
  padding-top: 0px;
}

.field {
  height: 52px;
  margin-bottom: 14px;
  padding-top: 13px;
  padding-bottom: 13px;
  border: 0px solid #000;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0px;
  text-transform: none;
}

.field:hover {
  background-color: hsla(0, 0%, 100%, .8);
}

.field:focus {
  box-shadow: inset 0 0 0 0 transparent;
}

.success {
  padding-top: 35px;
  padding-bottom: 43px;
  border: 3px none #323232;
  background-color: transparent;
  color: #323232;
  font-size: 23px;
  font-weight: 500;
  text-align: center;
}

.success-message {
  margin-bottom: 73px;
  font-family: Ubuntu, Helvetica, sans-serif;
  line-height: 15px;
}

.contact-text {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
}

.contact-icon {
  margin-top: 31px;
  margin-bottom: 10px;
}

.tag-wrapper {
  margin-bottom: 19px;
}

.name {
  margin-top: 11px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.position {
  margin-bottom: 8px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
}

.project-column {
  padding-right: 0px;
}

.mask {
  margin-top: 0px;
  padding-top: 0px;
}

.container {
  margin-top: 0px;
}

.servicesimg1 {
  width: 300px;
  margin-bottom: 0px;
}

.body {
  margin-top: 0px;
  padding-top: 22px;
}

.services {
  margin-top: 120px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
}

.services:hover {
  color: #323232;
}

.services.body {
  padding-top: 0px;
  font-size: 15px;
}

.serviceimg2 {
  width: 350px;
}

.servicesimg3 {
  width: 350px;
}

.heading {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #f7f7f7;
  text-align: left;
}

.heading.white {
  color: #fff;
  text-align: left;
}

.link {
  margin-top: 0px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
}

.link:hover {
  color: #bada55;
}

.navbar-2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 100;
  height: 90px;
  background-color: #f7f7f7;
  box-shadow: 0 4px 11px -5px #000;
}

.navbar-2:active {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
}

.logo {
  margin-top: 7px;
  padding-bottom: 5px;
}

.nav-link-2 {
  margin-top: 30px;
  margin-bottom: 20px;
  padding-bottom: 0px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
  text-align: center;
}

.nav-link-2:hover {
  border-bottom: 3px solid #bada55;
  background-color: transparent;
}

.nav-link-2.w--current {
  color: #323232;
}

.nav-link-2.w--current:hover {
  color: #323232;
}

.nav-link-2.w--current:active {
  color: #323232;
}

.map {
  font-size: 11px;
  line-height: 21px;
  text-align: left;
}

.form-2 {
  padding-right: 15px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 13px;
}

.leaf {
  margin-bottom: 1px;
  padding-top: 0px;
}

.image-7 {
  text-align: left;
}

.column {
  text-align: center;
}

.products {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
  text-align: left;
}

.intro {
  width: 100%;
  margin-bottom: 25px;
  padding: 22px 30px 35px;
  border-bottom: 0px solid #f7f7f7;
  background-color: #bada55;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
  font-size: 16px;
  line-height: 25px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 0px;
  text-transform: none;
}

.insecticide.heading {
  position: static;
  display: block;
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 0px;
  padding: 5px 60px 5px 10px;
  background-color: rgba(77, 77, 77, .1);
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #080808;
  font-weight: 700;
}

.insecticide.body {
  height: 100%;
  padding-top: 0px;
  padding-right: 10px;
  border-style: none solid solid none;
  border-right-width: 0px;
  border-right-color: #4d4d4d;
  border-bottom-width: 0px;
  border-bottom-color: #4d4d4d;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
  font-size: 14px;
  line-height: 21px;
  font-style: normal;
  font-weight: 200;
  text-transform: none;
}

.insecticide.subheading {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
}

.insecticide.background {
  margin-top: 0px;
  padding-top: 50px;
  background-color: #f7f7f7;
}

.paragraph {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
}

.section-3 {
  margin-top: 31px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.container-4 {
  margin-top: 30px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: #fff;
}

.div-block-2 {
  position: static;
  display: block;
  margin-top: 0px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
  background-color: #f7f7f7;
  text-align: center;
}

.tab-link {
  padding-right: 30px;
  border-width: 0px;
  border-left-style: solid;
  background-color: rgba(186, 218, 85, .5);
  font-family: Ubuntu, Helvetica, sans-serif;
  text-align: center;
}

.tab-link:hover {
  background-color: #bada55;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
}

.tab-link.w--current {
  background-color: #bada55;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 13px;
}

.tab-link.w--current:hover {
  border-width: 0px;
  border-color: #f7f7f7;
}

.tabs-copy {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
}

.tabs-background {
  padding-right: 0px;
  padding-left: 0px;
  border-width: 0px;
  border-left-style: solid;
  border-left-color: #f7f7f7;
  background-color: #f6f6f6;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.tabs {
  display: inline-block;
  text-align: left;
}

.tabs-menu {
  position: relative;
  font-family: Ubuntu, Helvetica, sans-serif;
  text-align: left;
}

.column-6 {
  padding-right: 30px;
  padding-left: 30px;
  text-align: left;
}

.column-7 {
  padding-right: 30px;
  padding-left: 30px;
  text-align: left;
}

.column-8 {
  padding-right: 30px;
  padding-left: 30px;
  text-align: left;
}

.column-9 {
  padding-right: 30px;
  padding-left: 30px;
  text-align: left;
}

.column-10 {
  padding-right: 30px;
  padding-left: 30px;
  text-align: left;
}

.column-11 {
  padding-right: 30px;
  padding-left: 30px;
  text-align: left;
}

.div-block-3 {
  margin-top: -30px;
  margin-bottom: 35px;
}

.row-3 {
  margin-right: 0px;
  margin-left: 0px;
}

.facility-text {
  display: block;
  padding-right: 10px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 300;
  text-align: left;
}

.banner-facilities {
  margin-top: 30px;
  padding-top: 50px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(270deg, rgba(20, 40, 51, .31), rgba(20, 40, 51, .31)), url('../images/152038709-copy.jpg');
  background-image: linear-gradient(180deg, rgba(20, 40, 51, .31), rgba(20, 40, 51, .31)), url('../images/152038709-copy.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.facility-title {
  font-family: Ubuntu, Helvetica, sans-serif;
  line-height: 31px;
  text-transform: none;
}

.facility-heading {
  margin-top: 20px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 500;
}

.big-text-white {
  margin-bottom: 50px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 25px;
  font-weight: 300;
  text-align: left;
}

.body-2 {
  padding-top: 60px;
}

.banner-container {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.facility-features {
  margin-top: 0px;
  border-style: none;
  background-color: #f7f7f7;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: 700;
}

.facility-table-1 {
  left: 0px;
  top: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 10px;
  border-right: 0px solid transparent;
  background-color: #bada55;
  text-align: center;
}

.row-5 {
  margin-top: 20px;
  margin-bottom: 50px;
}

.facility-table-3 {
  padding-bottom: 30px;
  border-right: 0px solid transparent;
  background-color: rgba(186, 218, 85, .55);
  text-align: center;
}

.facility-table-4 {
  margin-top: 0px;
  padding-bottom: 130px;
  background-color: rgba(186, 218, 85, .39);
  text-align: center;
}

.list-item-2 {
  text-align: left;
}

.list-item-3 {
  text-align: left;
}

.list-item-4 {
  text-align: left;
}

.facility-list-1 {
  margin-top: 17px;
  padding-top: 13px;
  padding-left: 25px;
  border-top: 0px solid transparent;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: 300;
}

.facility-bold {
  margin-top: 10px;
  font-size: 14px;
}

.facility-icons {
  margin-top: 35px;
}

.section-6 {
  background-color: #142833;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.column-16 {
  border-right: 1px solid hsla(0, 0%, 97%, .1);
  font-family: Ubuntu, Helvetica, sans-serif;
  text-align: center;
}

.column-17 {
  border-right: 1px solid hsla(0, 0%, 100%, .1);
  font-family: Ubuntu, Helvetica, sans-serif;
  text-align: center;
}

.factory-facts {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  text-transform: capitalize;
}

.column-18 {
  border-right: 1px solid hsla(0, 0%, 100%, .1);
  font-family: Ubuntu, Helvetica, sans-serif;
  text-align: center;
}

.numbers {
  color: #bada55;
  font-size: 50px;
}

.home-facts {
  margin: 21px;
}

.footer-label {
  color: #fff;
  font-weight: 400;
}

.footer-company {
  color: #bada55;
  font-weight: 700;
}

.facility-table-2 {
  position: relative;
  padding-bottom: 130px;
  background-color: rgba(186, 218, 85, .77);
  text-align: center;
}

.image-11 {
  display: block;
  max-width: 100%;
}

.map-malaysia {
  margin-bottom: 30px;
  background-image: url('../images/map.png');
  background-position: 0px 0px;
  background-size: 421px;
}

.facility-section-grey {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: hsla(0, 2%, 92%, .5);
}

.map-2 {
  height: 250px;
}

.copyright-bar {
  padding-top: 18px;
  padding-bottom: 18px;
  background-color: #01060a;
}

.copyright-text {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #4d4d4d;
  font-size: 11px;
  font-weight: 300;
  letter-spacing: 0px;
}

.footer-big {
  margin-bottom: 10px;
  color: #bada55;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}

.banner-products {
  margin-top: 30px;
  padding-top: 50px;
  padding-bottom: 0px;
  background-image: url('../images/field.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/P101110001-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-7 {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-image: url('../images/products1.jpg'), url('../images/Top_Has.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  font-family: Ubuntu, Helvetica, sans-serif;
  text-align: center;
}

.slide-8 {
  background-image: url('../images/Top_Has.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-9 {
  background-image: url('../images/insecticide2_diagram.png');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-nav-2 {
  background-color: rgba(77, 77, 77, .78);
  font-size: 8px;
}

.slide-nav-3 {
  background-color: rgba(77, 77, 77, .75);
  font-size: 8px;
}

.slide-10 {
  background-image: url('../images/fungicide_diagram.png');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-11 {
  background-image: url('../images/herbicide_diagram.png');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/Orizol.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.caption {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: 320px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(77, 77, 77, .78);
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0.5px;
}

.slide-14 {
  background-image: url('../images/field_tests.jpg');
  background-position: 100% 50%;
  background-size: 636px;
}

.slider-2 {
  height: 380px;
}

.slider-1 {
  height: 380px;
}

.row-7 {
  margin-right: -10px;
}

.about-us-big {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 35px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.5px;
}

.about-us-section {
  margin-top: 91px;
  padding: 107px 0px 82px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/padi.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/padi.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.column-26 {
  text-align: center;
}

.column-27 {
  text-align: center;
}

.column-28 {
  text-align: center;
}

.values {
  padding-top: 10px;
  padding-bottom: 9px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.quotation {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #323232;
  line-height: 31px;
}

.designation {
  margin-bottom: 21px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 500;
}

.banner-services {
  margin-top: 30px;
  padding-top: 50px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(270deg, rgba(50, 50, 50, .19), rgba(50, 50, 50, .19)), url('../images/sunflowers.jpg');
  background-image: linear-gradient(180deg, rgba(50, 50, 50, .19), rgba(50, 50, 50, .19)), url('../images/sunflowers.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
}

.column-29 {
  padding-left: 20px;
}

.slide-15 {
  background-image: url('../images/124_2485.JPG');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-16 {
  background-image: url('../images/Liquid.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
}

.slide-17 {
  background-image: url('../images/capsules.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.about-benson {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #bada55;
  background-image: url('../images/background_leaves.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.services-section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.column-30 {
  padding-left: 0px;
}

.column-31 {
  padding-left: 0px;
}

.home-section {
  margin-top: 0px;
  margin-bottom: 60px;
  padding-top: 60px;
}

.body-3 {
  padding-top: 0px;
}

.home-page-services {
  margin-bottom: 30px;
  padding-top: 20px;
  border-top: 1px solid #bada55;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 27px;
  font-weight: 700;
  text-transform: uppercase;
}

.bio {
  margin-bottom: 20px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 25px;
  font-weight: 300;
}

.products-intro {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 23px;
  font-weight: 400;
}

.why-us {
  padding-bottom: 60px;
}

.call-to-action {
  position: static;
  left: 0px;
  top: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  float: none;
  clear: none;
  direction: ltr;
  color: #323232;
  font-size: 19px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.call-to-action:hover {
  color: #fff;
}

.call-to-action-container {
  margin-top: 90px;
  padding-top: 60px;
  padding-bottom: 60px;
  padding-left: 20px;
  background-color: #bada55;
  text-align: center;
}

.icon-to-action {
  text-align: center;
}

.slide-18 {
  background-image: url('../images/02_herbicides.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.unordered-list-3 {
  margin-bottom: 0px;
  padding-left: 20px;
}

.lists {
  margin-bottom: 0px;
  padding-left: 20px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 400;
}

.lists-body {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.nav-menu-3 {
  display: block;
  margin-top: 0px;
  text-align: left;
}

.error-message {
  margin-top: 14px;
}

.paragraph-3 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.text-block-5 {
  font-size: 16px;
}

.success-message-2 {
  margin-top: 10px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #87cc1f;
}

.get-back {
  margin-top: 26px;
  padding-left: 10px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

@media (max-width: 991px) {
  body {
    padding-top: 57px;
  }
  .button.green.footer {
    border-width: 0px;
    border-color: transparent;
    color: #323232;
  }
  .facility-section-white.lightgrey {
    padding-right: 30px;
    padding-left: 30px;
  }
  .main-heading {
    margin-bottom: 4px;
    font-size: 68px;
  }
  .slider {
    height: 469px;
  }
  .process-titles {
    font-size: 15px;
  }
  .project-column {
    padding-left: 10px;
  }
  .services {
    margin-top: 70px;
  }
  .leaf {
    margin-bottom: 5px;
  }
  .icon-2 {
    color: #323232;
    font-size: 40px;
  }
  .div-block-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .tabs-background {
    padding-right: 0px;
    padding-left: 0px;
  }
  .home-facts {
    margin-right: 10px;
    margin-left: 10px;
  }
  .about-benson {
    padding-right: 20px;
    padding-left: 20px;
  }
  .services-section {
    padding-right: 30px;
    padding-left: 30px;
  }
  .column-30 {
    padding-left: 0px;
  }
  .column-31 {
    padding-right: 10px;
    padding-left: 0px;
  }
  .home-page-services {
    font-size: 25px;
  }
}

@media (max-width: 767px) {
  body {
    padding-top: 0px;
  }
  .button.green.footer {
    margin-top: 17px;
    margin-bottom: 8px;
  }
  .facility-section-white {
    padding: 34px 10px;
  }
  .facility-section-white.image {
    padding: 61px 10px;
    background-attachment: scroll;
  }
  .facility-section-white.footer {
    padding: 32px 20px;
    text-align: center;
  }
  .main-heading {
    font-size: 50px;
    line-height: 44px;
  }
  .slider {
    height: 392px;
  }
  .slide {
    padding: 50px 10px;
  }
  .process-titles {
    font-size: 25px;
  }
  .icon-wrapper {
    height: 102px;
  }
  .number {
    margin-top: -22px;
    padding-top: 9px;
    padding-bottom: 9px;
  }
  .features-text-wrapper {
    margin-right: 10px;
    margin-left: 10px;
  }
  .footer-text.address {
    text-align: center;
  }
  .contact-form-column {
    margin-top: 35px;
    padding: 43px 10px;
  }
  .contact-info-column {
    padding-top: 42px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .tag-wrapper {
    text-align: center;
  }
  .team-member {
    margin-bottom: 20px;
  }
  .project-column {
    padding-top: 23px;
    text-align: center;
  }
  .container {
    margin-top: 89px;
  }
  .servicesimg1 {
    width: 350px;
  }
  .services {
    margin-top: 150px;
    margin-bottom: 40px;
  }
  .serviceimg2 {
    width: 350px;
  }
  .heading {
    margin-top: 24px;
  }
  .heading.white {
    margin-right: 0px;
    margin-left: 0px;
  }
  .form-2 {
    text-align: left;
  }
  .insecticide.body {
    height: 100%;
  }
  .icon-2 {
    font-size: 40px;
  }
  .tabs-background {
    padding-right: 0px;
    padding-left: 0px;
  }
  .container-6 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .banner-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .facility-list-1 {
    font-size: 15px;
  }
  .copyright-text {
    padding-left: 20px;
  }
  .column-22 {
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
  }
  .container-8 {
    padding-left: 10px;
  }
  .quotation {
    text-align: center;
  }
  .designation {
    text-align: center;
  }
  .column-29 {
    margin-top: 46px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .about-benson {
    padding-right: 20px;
    padding-left: 20px;
  }
  .column-32 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-33 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .home-page-services {
    font-size: 25px;
  }
  .bio {
    text-align: center;
  }
  .column-49 {
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  .button {
    margin-top: 10px;
    margin-left: 0px;
    padding-left: 15px;
  }
  .button.green.footer {
    border-width: 0px;
    border-color: transparent;
    color: #323232;
    text-align: left;
  }
  .button.green.footer:hover {
    background-color: #4d4d4d;
  }
  .facility-section-white {
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .facility-section-white.image {
    padding-right: 20px;
    padding-left: 20px;
    background-image: -webkit-linear-gradient(270deg, rgba(50, 50, 50, .3), rgba(50, 50, 50, .3)), url('../images/152038709-copy.jpg');
    background-image: linear-gradient(180deg, rgba(50, 50, 50, .3), rgba(50, 50, 50, .3)), url('../images/152038709-copy.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
  }
  .facility-section-white.lightgrey {
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .facility-section-white.footer {
    padding-top: 32px;
  }
  .main-heading {
    width: 100%;
    font-size: 40px;
  }
  .main-heading.bold {
    margin-top: 0px;
    margin-bottom: 19px;
  }
  .slider-nav {
    background-color: transparent;
  }
  .slider {
    height: 476px;
  }
  .slide {
    padding-top: 58px;
    padding-bottom: 58px;
  }
  .process-titles {
    margin-bottom: 15px;
    font-size: 25px;
  }
  .icon-wrapper {
    margin-bottom: 15px;
  }
  .number {
    text-align: left;
  }
  .icon.products {
    margin-bottom: 0px;
  }
  .footer-text {
    margin-bottom: 10px;
    font-size: 16px;
    text-align: left;
  }
  .contact-form-column {
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
  }
  .contact-info-column {
    padding-top: 0px;
    text-align: center;
  }
  .contact-text {
    font-size: 16px;
  }
  .name {
    font-size: 18px;
  }
  .position {
    margin-bottom: 7px;
    font-size: 16px;
  }
  .team-member {
    margin-bottom: 20px;
  }
  .project-column {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .container {
    margin-top: 94px;
  }
  .services {
    margin-top: 140px;
    margin-bottom: 30px;
    font-size: 15px;
  }
  .services.body {
    margin-top: 140px;
    margin-bottom: 70px;
    font-size: 16px;
    line-height: 23px;
  }
  .servicesimg3 {
    margin-bottom: 0px;
  }
  .heading {
    margin-top: 0px;
    margin-right: 5px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 5px;
    padding-left: 0px;
    font-size: 35px;
    line-height: 40px;
  }
  .logo {
    position: fixed;
    left: 0px;
    top: 0px;
    margin-top: 0px;
  }
  .nav-link-2 {
    margin-top: 0px;
    padding-top: 27px;
    padding-bottom: 27px;
    padding-left: 20px;
    line-height: 10px;
  }
  .nav-link-2.w--current {
    margin-top: 0px;
    padding-top: 27px;
    padding-bottom: 27px;
    padding-left: 20px;
    border-style: none;
  }
  .menu-button-2 {
    position: fixed;
    top: 0px;
    right: 0px;
    padding: 15px 10px 30px;
    font-size: 40px;
  }
  .menu-button-2.w--open {
    padding-bottom: 36px;
    font-family: Ubuntu, Helvetica, sans-serif;
  }
  .form-2 {
    margin-top: 20px;
    padding-right: 0px;
    text-align: left;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .products {
    margin-bottom: 20px;
    font-size: 15px;
    text-align: center;
  }
  .intro {
    margin-top: 0px;
    padding-top: 20px;
    padding-right: 15px;
    padding-left: 15px;
    border-style: none;
  }
  .insecticide.heading {
    position: static;
    display: block;
    margin-right: 0px;
    margin-bottom: 15px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    font-size: 15px;
  }
  .insecticide.body {
    position: static;
    overflow: visible;
    width: 100%;
    height: 100%;
    margin-bottom: 15px;
    padding-right: 0px;
  }
  .insecticide.background {
    padding-top: 21px;
    padding-right: 0px;
  }
  .paragraph {
    margin-bottom: 0px;
    font-size: 14px;
  }
  .div-block-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .tab-link {
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px;
  }
  .tab-link.w--current {
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px;
    border-right: 0px none transparent;
  }
  .tabs-copy {
    margin-top: 0px;
    padding-top: 0px;
  }
  .tabs-background {
    padding-right: 0px;
    padding-left: 0px;
  }
  .tabs {
    display: block;
    font-family: Ubuntu, Helvetica, sans-serif;
  }
  .column-6 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .column-7 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .column-8 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .column-9 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .column-10 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .column-11 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .facility-text {
    font-size: 16px;
    line-height: 23px;
    text-align: left;
  }
  .container-6 {
    padding-left: 20px;
  }
  .banner-container {
    margin-top: 0px;
    margin-bottom: 1px;
    padding: 30px 20px 0px;
  }
  .facility-table-1 {
    padding-bottom: 10px;
  }
  .facility-table-3 {
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }
  .facility-table-4 {
    margin-top: 0px;
    padding-bottom: 10px;
  }
  .facility-list-1 {
    margin-right: 10px;
    padding-left: 25px;
    font-size: 14px;
  }
  .facility-bold {
    font-size: 18px;
  }
  .column-16 {
    border-bottom: 1px solid hsla(0, 0%, 100%, .2);
    border-right-width: 0px;
    border-right-color: transparent;
  }
  .column-17 {
    border-bottom: 1px solid hsla(0, 0%, 97%, .2);
    border-right-width: 0px;
    border-right-color: transparent;
  }
  .factory-facts {
    padding-top: 0px;
    border-bottom: 0px solid transparent;
  }
  .column-18 {
    border-bottom: 1px solid hsla(0, 0%, 100%, .2);
    border-right-color: transparent;
  }
  .column-18.last {
    border-bottom-width: 0px;
    border-bottom-color: transparent;
  }
  .numbers {
    margin-top: 10px;
  }
  .home-facts {
    margin-left: 10px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer-company {
    margin-top: 0px;
    font-size: 18px;
    text-align: left;
  }
  .facility-table-2 {
    padding-bottom: 10px;
  }
  .container-7 {
    margin-bottom: -50px;
    padding-bottom: 0px;
  }
  .map-malaysia {
    background-position: 50% 50%;
    background-size: auto;
    background-attachment: scroll;
  }
  .facility-section-grey {
    padding: 30px 20px 39px;
  }
  .column-21 {
    margin-bottom: 29px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
  }
  .column-22 {
    padding-left: 0px;
  }
  .container-8 {
    padding-left: 0px;
  }
  .slide-8 {
    background-size: cover;
  }
  .slide-9 {
    margin-top: 0px;
    background-color: #f1f1f1;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .slide-10 {
    background-color: #f1f1f1;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .slide-11 {
    background-color: #f1f1f1;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .slide-13 {
    background-position: 50% 50%;
    background-size: cover;
  }
  .caption {
    font-size: 12px;
  }
  .slide-14 {
    margin-bottom: -12px;
    padding-right: 10px;
    background-image: url('../images/field_tests.jpg');
    background-position: 100% 50%;
    background-size: cover;
  }
  .column-23 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-24 {
    padding-left: 0px;
  }
  .column-25 {
    margin-bottom: 30px;
    padding-left: 0px;
  }
  .about-us-big {
    font-size: 18px;
    line-height: 23px;
    font-weight: 500;
  }
  .about-us-section {
    padding-top: 10px;
    padding-bottom: 1px;
  }
  .column-26 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .column-27 {
    margin-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .column-28 {
    margin-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .quotation {
    font-size: 25px;
    line-height: 26px;
    text-align: center;
  }
  .designation {
    color: #323232;
  }
  .column-29 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .slide-15 {
    background-position: 100% 50%;
    background-size: cover;
  }
  .slide-16 {
    background-size: cover;
    background-repeat: repeat;
  }
  .slide-17 {
    background-position: 50% 100%;
    background-repeat: repeat;
  }
  .about-benson {
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .services-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .column-31 {
    margin-bottom: 30px;
  }
  .column-32 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-33 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .home-section {
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
  }
  .column-34 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-35 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-36 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-37 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-38 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-39 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-40 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-41 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .home-page-services {
    margin-top: 0px;
    margin-bottom: 15px;
    padding-top: 15px;
    border-top: 1px solid #bada55;
    font-size: 25px;
    line-height: 24px;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
  }
  .column-42 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-43 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .nav-menu-2 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 3px;
  }
  .column-44 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-45 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-46 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-47 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-48 {
    padding-right: 0px;
    padding-left: 0px;
    font-family: Ubuntu, Helvetica, sans-serif;
    text-align: center;
  }
  .column-49 {
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
  }
  .container-9 {
    margin-top: 10px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .products-intro {
    margin-bottom: 30px;
  }
  .column-50 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .call-to-action-container {
    margin-top: 40px;
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 30px;
  }
  .lists-body {
    margin-bottom: 0px;
    text-align: left;
  }
  .list-item-7 {
    text-align: left;
  }
  .list-item-9 {
    text-align: left;
  }
  .list-item-10 {
    text-align: left;
  }
  .list-item-11 {
    text-align: left;
  }
  .image-15 {
    margin-top: 20px;
  }
  .list-item-12 {
    margin-bottom: 31px;
  }
  .list-item-13 {
    margin-bottom: 30px;
  }
}

